[OPENENGSB-3206] Upgrade pax-wicket to 1.0.2 Created: 01/Aug/12  Updated: 28/May/14  Resolved: 01/Aug/12

Status: Closed
Project: OpenEngSB
Component/s: framework
Affects Version/s: openengsb-3.0.0
Fix Version/s: openengsb-3.0.0.M1

Type: Library Upgrade Priority: Major
Reporter: Andreas Pieber Assignee: Andreas Pieber
Resolution: Fixed Votes: 0
Labels: archived

Sprint: Sprint 4

 Description   

This always comes along with a bug fix since the 1.0.2 release of pax-wicket contains some critical bug fixes.



 Comments   
Comment by Andreas Pieber [ 01/Aug/12 ]

No changes required for this bugfix relesae

Generated at Tue May 22 15:57:26 CEST 2018 using JIRA 6.3.13#6344-sha1:62d2b41c1ddfd5b5a56568898407231b0d9c17cb.